Home / Plugins / Block site from loading in iframe – Frame Breaker WordPress plugin (WordPress)

Block site from loading in iframe – Frame Breaker WordPress plugin (WordPress)


This WordPress plugin prevents your website from loading in iframe.

PLUGIN REQUIREMENTS:

  • WordPress 4.5+
  • PHP 5.5+
  • MYSQL 5+

model 1.0 – Could 30, 2018

- Preliminary Launch

Best Price| | Preview

Source Link

et

About danroo